@charset "UTF-8";

@font-face {
  font-family: 'Cler Main';
  src:
    /* local("Cler Main"),
    url("./fonts/ClerMarkHeadline-Regular.ttf") format('truetype'); */
    url(./fonts/cler-book.woff) format("woff"),
    url(./fonts/cler-book.woff2) format("woff2"),
    url(./fonts/cler-book.ttf) format("truetype");
  font-weight:400;
  font-style:normal
}
/* @font-face {
  font-family: 'Cler Main medium';
  src:url(./fonts/cler-medium.woff) format("woff"),
  url(./fonts/cler-medium.woff2) format("woff2"),
  url(./fonts/cler-medium.ttf) format("truetype");
  font-weight:700;
  font-style:normal
} */
@font-face {
  font-family: 'Cler Main bold';
  src:
    /* local("Cler Mark Headline"),
    url("./fonts/ClerMarkHeadline-Bold.ttf") format('truetype') */
    url(./fonts/cler-bold.woff) format("woff"),
    url(./fonts/cler-bold.woff2) format("woff2"),
    url(./fonts/cler-bold.ttf) format("truetype");
  font-weight:700;
  font-style:normal
}


/*html **/
body, body > *, button {
   /* font-size: 4rem; */
  /*//  color: $theme-color-text;*/
   font-family: 'Cler Main', 'Open Sans' !important;
   font-smooth: always;
   /* -webkit-font-smoothing: subpixel-antialiased; */
   -moz-osx-font-smoothing: grayscale;   /* Firefox */
   -webkit-font-smoothing:  antialiased; /* WebKit for better Safari support */
   margin: 0px;
   padding: 0px;
}

.bolder {
  font-family: 'Cler Main bold', 'Cler Main', 'Open Sans' !important;
  font-weight: bold;
}

html, body {
  position: fixed;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100vw;
}

button, input {
  font-family: 'Cler Main', 'Open Sans' !important;
}


// html * {
//   padding:0px;
//   margin:0px;
//   width:100%;
//   height: 100%;
// }

button,a {
  /*transition: transform 1s ease;*/
  background: none;
  border: none;
  cursor: pointer;
}

button:hover, a:hover {
  /*transform: scale(1.2);*/
}

button:focus {
  /*padding-left: 10px;
  padding-top: 10px;*/
  outline: 0;
}



/* design for redirect site */
/* bootstrap fixes */
.container a {
  display: inline-block;
  width: 100%;
}
.container a.wrap {
  width: 60vw;
  font-size: 50%;
  word-wrap: break-word;      /* IE */
}
.container small, small * {
  font-size: 50%;
}
.container input.operational {
}
.container input.comment {
  width: 30%;
  border: none;
  border-bottom: solid 1px black;
}
